{% block contenido %}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<div class="container">
        <div class="container-body">
<h1>Página de inicio</h1>

<h2>Transmilenio</h2>


<li><a href="{% url 'horarios' %}"> Ver Horarios</a></li>
</div>
</div>
</div>

{% endblock contenido %}